
            [data-v="2"] {
                margin-top: -70px;
            }
            #hero, #about, #reviews, #form {
                scroll-margin-top: 70px;
            }
            @media screen and (max-width: 768px) {
                #hero, #about, #reviews, #form {
                    scroll-margin-top: 60px;
                }
                [data-v="2"] {
                    margin-top: -60px;
                }
            }
        
.l-d6000c81 { --header-height: 70px; position: sticky; top: var(--size-xs); z-index: 5; }
.l-098f9afe { display: flex; justify-content: center; align-items: center; height: var(--header-height); position: relative; border-radius: var(--size-xxs); padding: 0 clamp(2rem, 4.6875vw + -0.25rem, 3.5rem); box-shadow: 0 10px 10px var(--input-bg); }
.l-525c275e { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-bc8b3d0c { font-size: 30px; margin-right: var(--size-xxs); }
.l-af590208 { font-size: 20px; font-weight: 600; }
.l-123882a2 { margin-left: auto; margin-right: auto; }
.l-123882a2.active { display: block; }
.l-717c63aa { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.375rem, 9.765625vw + -4.3125rem, 3.5rem); }
.l-45d98521 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-45d98521:hover { text-decoration: underline; }
.l-2805cf02 { display: none; flex-direction: column; gap: 5px; border: 0; background-color: transparent; padding: 10px; cursor: pointer; }
.l-c66ed244 { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-098f9afe { height: 60px; justify-content: space-between; }
.l-123882a2 { position: absolute; right: 0; bottom: 0; transform: translateY(105%); background-color: var(--color-secondary); width: 100%; padding: var(--size-s); box-shadow: 0 4px 20px var(--input-bg); z-index: -1; border-radius: var(--size-xxs); text-align: center; display: none; }
.l-123882a2.active { display: block; }
.l-717c63aa { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text-light); }
.l-2805cf02 { display: flex; }
 }@media screen and (max-width: 576px) { .l-123882a2 { width: 100%; }
 }
.l-36da9d0f { position: relative; min-height: 600px; display: flex; align-items: flex-end; }
.l-6387c725 { padding: clamp(1.5rem, 6.25vw + -1.5rem, 3.5rem); display: flex; justify-content: flex-start; align-items: flex-end; gap: var(--size-m); }
.l-bd68a59d { flex: 0 0 clamp(18.75rem, 36.5853658537vw + -1.1432926829rem, 28.125rem); }
.l-446e90f4 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-446e90f4::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6); }
.l-446e90f4 img { width: 100%; height: 100%; object-fit: cover; object-position: 50% 50%; }
@media screen and (max-width: 870px) { .l-36da9d0f { align-items: center; }
.l-6387c725 { flex-direction: column; text-align: center; }
.l-bd68a59d { flex-basis: auto; }
 }@media screen and (max-width: 576px) { .l-36da9d0f { min-height: 400px; }
 }
.l-f62b2046 { text-align: center; }

.l-bc364088 { position: relative; display: flex; align-items: center; gap: var(--size-m); min-height: 550px; padding: var(--size-xl); }
.l-32eee0ea { position: absolute; width: 100%; height: 100%; top: 0; left: 0; z-index: 1; }
.l-9d4cc35e { position: relative; z-index: 2; width: 60%; margin-left: auto; padding: var(--size-m); }
@media screen and (max-width: 870px) { .l-9d4cc35e { width: 100%; }
 }@media screen and (max-width: 576px) { .l-bc364088 { padding: 0; flex-direction: column-reverse; }
.l-32eee0ea { position: static; border-radius: 0; width: 100vw; left: 50%; right: 50%; margin-left: -50vw; margin-right: -50vw; }
.l-9d4cc35e { text-align: center; }
 }
.l-f968d823 { position: relative; counter-reset: item; display: flex; flex-wrap: wrap; }
.l-f968d823::before { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); z-index: -1; }
.l-c673ec8a { counter-increment: item; border-left: 2px solid var(--color-primary); padding-left: var(--size-s); position: relative; width: clamp(16.875rem, 16.9921875vw + 8.71875rem, 22.3125rem); }
.l-c673ec8a::before { content: ""; position: absolute; left: -1px; display: block; width: 17px; height: 17px; border-radius: 50%; background-color: var(--color-primary); transform: translate(-50%); }
.l-939e5498::before { content: "0" counter(item) " | "; font-size: 20px; font-weight: bold; }
.l-442b1226 { order: 1; margin-left: clamp(0rem, 7.2265625vw + -3.46875rem, 2.3125rem); margin-right: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-bottom: -9px; align-self: flex-end; }
.l-ff567cdd { order: 3; margin-left: clamp(1.875rem, 44.921875vw + -19.6875rem, 16.25rem); margin-top: -9px; align-self: flex-start; }
.l-6527b87d { order: 2; margin-bottom: -9px; align-self: flex-end; }
.l-c9ccd9c7 { order: 4; margin-left: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-top: -9px; align-self: flex-start; }
.l-3610cd57 { padding-bottom: 37px; }
.l-3610cd57::before { bottom: 0; }
.l-551f54ed { padding-top: 35px; }
.l-551f54ed::before { top: 0; }
@media screen and (max-width: 768px) { .l-f968d823 { flex-direction: column; }
.l-f968d823::before { width: 2px; height: 100%; top: 0; left: 50%; }
.l-1e8c6b5f { width: 50%; }
.l-442b1226 { margin: 0; align-self: initial; }
.l-ff567cdd { order: 2; margin-left: auto; align-self: initial; }
.l-6527b87d { order: 3; align-self: initial; }
.l-c9ccd9c7 { margin-left: auto; align-self: initial; }
.l-c673ec8a { padding-left: 0; padding-right: var(--size-xs); width: auto; border-left: none; border-bottom: 2px solid var(--color-primary); }
.l-c673ec8a::before { left: auto; right: -1px; bottom: 0; transform: translate(50%, 50%); }
.l-3610cd57 { padding-bottom: var(--size-xs); }
.l-551f54ed { padding-bottom: var(--size-xs); padding-left: var(--size-s); padding-right: 0; padding-top: 50px; }
.l-551f54ed::before { top: auto; left: 1px; transform: translate(-50%, 50%); }
 }@media screen and (max-width: 576px) { .l-f968d823::before { left: 0; }
.l-1e8c6b5f { width: 100%; }
.l-442b1226 { margin: 0; }
.l-ff567cdd { margin: 0; }
.l-6527b87d { margin: 0; }
.l-c9ccd9c7 { margin: 0; }
.l-c673ec8a { padding-left: var(--size-s); }
.l-c673ec8a::before { left: -1px; right: auto; transform: translate(-50%, 50%); }
.l-3610cd57 { margin: 0; padding-top: 35px; }
.l-551f54ed { padding-top: 35px; }
 }
.l-f081bb43 { display: flex; gap: var(--size-s); overflow-x: auto; -webkit-overflow-scrolling: touch; -ms-overflow-style: -ms-autohiding-scrollbar; padding: var(--size-xl) 20px; margin-inline: -20px; }
.l-506fa8fc { width: 50%; }
.l-cdf8c761 { min-width: 270px; height: 100%; box-shadow: var(--shadow); display: flex; flex-direction: column; }
.l-29c1d967 { padding: var(--size-s) var(--size-m); }
.l-13655adc { transform: scale(1.2); }
.l-b4d673bf { padding: var(--size-s) var(--size-m); margin-top: auto; }
.l-a5848aff svg { fill: var(--color-secondary); }
@media screen and (max-width: 1024px) { .l-f081bb43 { padding: 20px 20px 10px; }
.l-13655adc { transform: none; }
 }@media screen and (max-width: 768px) { .l-506fa8fc { width: 100%; }
 }@media screen and (max-width: 576px) { .l-f081bb43 { flex-direction: column; overflow: initial; padding: 0; margin-inline: 0; }
.l-cdf8c761 { text-align: center; }
 }
.l-88a3c236 { padding: 0; }
@media screen and (max-width: 1280px) { .l-e76a757a { border-radius: 0; }
 }@media screen and (max-width: 768px) { .l-88a3c236 { padding: 0 var(--wrapper-padding); }
.l-6f6c3545 { column-count: 1; }
.l-e76a757a { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .l-6f6c3545 { text-align: center; }
 }
.l-721a9864 { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-c55d4a5e { text-align: center; }
.l-721a9864 { column-count: 1; }
 }
.l-515f7989 { width: 60%; }
.l-ac3118e3 { flex: 1; position: relative; display: flex; gap: var(--size-s); }
.l-ac3118e3::before { content: ""; position: absolute; top: 135px; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); }
.l-318b74c9 { flex: 1; }
.l-9ce181c7 { position: relative; height: 100%; }
.l-9ce181c7::before { content: ""; width: 16px; height: 16px; position: absolute; left: 50%; margin-left: -8px; top: 128px; background-color: var(--color-primary); border-radius: 50%; }
.l-cd44f8e4 { font-size: 80px; line-height: 130%; font-weight: 500; margin-bottom: 72px; text-align: center; }
@media screen and (max-width: 870px) { .l-32d8862a { flex-direction: column; }
.l-515f7989 { width: 100%; }
.l-ac3118e3 { flex-direction: column; }
.l-ac3118e3::before { top: 0; left: 80px; width: 2px; height: 100%; }
.l-9ce181c7 { display: flex; justify-content: flex-start; align-items: center; }
.l-9ce181c7::before { margin-left: 0; top: 50%; margin-top: -8px; left: 73px; }
.l-cd44f8e4 { text-align: left; margin-bottom: 0; font-size: 40px; flex: 0 0 110px; }
 }@media screen and (max-width: 576px) { .l-515f7989 { text-align: center; }
.l-ac3118e3::before { left: 57px; }
.l-9ce181c7::before { left: 50px; }
.l-cd44f8e4 { font-size: 32px; flex: 0 0 75px; }
 }
.l-5b5d5af1 { position: relative; min-height: 500px; display: flex; justify-content: flex-start; align-items: center; }
.l-cd5f5a32 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; aspect-ratio: auto; }
.l-cd5f5a32::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6); }
.l-171bf1ab { display: grid; gap: var(--size-s); grid-template-columns: 1fr 1fr 1fr; }
.l-ccbfeed5 { aspect-ratio: 16/9; }
@media screen and (max-width: 768px) { .l-5b5d5af1 { padding: var(--size-s); min-height: 350px; }
.l-e28c6975 { padding: 0; }
.l-47427b19 { padding: 0 var(--wrapper-padding); }
.l-171bf1ab { grid-template-columns: 1fr; margin-top: var(--size-s); }
 }
.l-f3380787 { display: flex; align-items: center; gap: var(--size-m); }
.l-22c8bd16 { flex: 1; }
.l-7e1609aa { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .l-f3380787 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-cf59196e { text-align: center; }
 }
.l-12c08f47 { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-12c08f47 { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-12c08f47 { padding: var(--size-s); }
 }
.l-bfa03292 { min-height: 700px; display: flex; flex-direction: column; padding: var(--size-xl) 0; }
.l-961451c2 { padding: 0 var(--wrapper-padding); }
.l-7cfc41d2 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-7cfc41d2::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6); }
.l-ad5878d4 { width: 50%; }
.l-e9911626 { display: flex; gap: var(--size-s); flex-wrap: wrap; padding: var(--size-s); margin-top: auto; }
.l-248b20df { flex: 1; }
.l-bb834c40 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.l-5333fa57 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 32px; }
@media screen and (max-width: 768px) { .l-17adbe0c { padding: var(--section-padding); 0 }
.l-bfa03292 { padding: 0; min-height: auto; gap: var(--size-m); }
.l-961451c2 { display: flex; flex-direction: column-reverse; }
.l-7cfc41d2 { position: relative; margin-top: var(--size-m); }
.l-7cfc41d2::after { display: none; }
.l-ad5878d4 { width: 100%; color: var(--color-text-dark); }
.l-248b20df { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .l-bb834c40 { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-ad5878d4 { text-align: center; }
.l-e9911626 { flex-direction: column; }
.l-248b20df { flex: auto; text-align: center; }
.l-bb834c40 { align-items: center; }
 }
.l-ba7db89b { position: relative; }
.l-1a956dcd::before { content: ""; position: absolute; top: 0; left: 0; width: clamp(30.3125rem, 47.0703125vw + 7.71875rem, 45.375rem); height: 100%; background-color: var(--color-secondary); z-index: -1; }
.l-685dc0f5 { padding: 80px 0; display: flex; justify-content: flex-start; align-items: center; }
.l-ba566d36 { flex: 0 0 clamp(26.75rem, 45.3125vw + 5rem, 41.25rem); padding-right: clamp(10rem, 7.8125vw + 6.25rem, 12.5rem); position: relative; }
.l-0739be3c { flex: 1; padding: 0 0 0 clamp(1rem, 7.8125vw + -2.75rem, 3.5rem); margin-left: clamp(-7.0625rem, -3.3203125vw + -5.46875rem, -8.125rem); position: relative; z-index: 1; }
.l-0739be3c li:last-child .l-eea67e64 { border-bottom: none; }
.l-eea67e64 { border-bottom: 1px solid var(--color-secondary); user-select: none; }
.l-eea67e64[open] .l-d43dfda3 { transform: rotate(45deg); }
.l-eea67e64 .l-13b63fbf { padding-bottom: var(--size-s); }
.l-4d5393e4 { display: flex; justify-content: space-between; align-items: center; list-style: none; cursor: pointer; padding-top: var(--size-s); padding-bottom: var(--size-s); }
.l-4d5393e4::-webkit-details-marker { display: none; }
.l-d43dfda3 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-surface); border-radius: 50%; margin-left: var(--size-xs); }
.l-d43dfda3 svg { fill: var(--color-secondary); }
.l-13b63fbf { padding-bottom: var(--size-s); }
@media screen and (max-width: 768px) { .l-1a956dcd::before { width: 100%; }
.l-685dc0f5 { flex-direction: column; }
.l-ba566d36 { flex: 0; padding-right: 0; text-align: center; padding-bottom: var(--size-s); }
.l-0739be3c { margin-left: 0; width: 100%; padding-right: 16px; }
 }@media screen and (max-width: 870px) { .l-4d5393e4 { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.l-d43dfda3 { width: 24px; height: 24px; }
.l-d43dfda3 svg { width: 16px; height: 16px; }
.l-13b63fbf { padding-bottom: var(--size-xs); }
 }
.l-11db2659 { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-11db2659 { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-11db2659 { padding: var(--size-s); }
 }
.l-966a7a25 { display: flex; align-items: center; gap: var(--size-m); }
.l-e37647aa { flex: 1; }
.l-845d7bc3 { flex: 1; }
@media screen and (max-width: 768px) { .l-966a7a25 { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .l-845d7bc3 { text-align: center; }
 }
.l-9f71b686 { position: relative; display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); padding-left: var(--wrapper-padding); }
.l-724a494c { flex: 0 1 560px; }
.l-d4eaf003 { flex: 1 1 630px; }
.l-11973489 { flex: 1; }
.l-abb250bb { display: flex; gap: var(--size-s); flex-wrap: wrap; }
.l-b4a51194 { flex: 1; }
.l-c52bf1de { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); }
.l-845ae730 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 768px) { .l-9f71b686 { padding: 0 var(--wrapper-padding); flex-direction: column-reverse; }
.l-724a494c { flex: auto; }
.l-d4eaf003 { flex: auto; width: 100%; }
.l-abb250bb { margin-top: var(--size-s); }
.l-b4a51194 { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .l-c52bf1de { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-724a494c { text-align: center; }
.l-abb250bb { flex-direction: column; }
.l-b4a51194 { flex: auto; text-align: center; }
.l-c52bf1de { align-items: center; }
 }
.l-154d28bc { display: flex; justify-content: flex-start; position: relative; z-index: 1; }
.l-27960488 { width: clamp(23.125rem, 29.2682926829vw + 7.2103658537rem, 30.625rem); flex-shrink: 0; padding: clamp(2rem, 5.8536585366vw + -1.1829268293rem, 3.5rem) var(--size-s) clamp(2rem, 5.8536585366vw + -1.1829268293rem, 3.5rem) clamp(1.5rem, 7.8048780488vw + -2.743902439rem, 3.5rem); display: flex; flex-direction: column; align-items: flex-start; justify-content: center; }
.l-2a1b6ba7 { padding: clamp(1.5rem, 7.8048780488vw + -2.743902439rem, 3.5rem); flex: 1; display: flex; flex-direction: column; justify-content: center; }
.l-338fd073 { display: flex; justify-content: flex-start; align-items: center; }
.l-ef9b5641 { width: 56px; height: 56px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; margin-right: var(--size-m); }
.l-ade2b110 { display: flex; flex-direction: column; }
.l-7813a7d7 { margin-top: -100px; height: clamp(32rem, 13.28125vw + 25.625rem, 36.25rem); }
@media screen and (max-width: 870px) { .l-154d28bc { flex-direction: column-reverse; }
.l-27960488 { width: 100%; }
 }@media screen and (max-width: 768px) { .l-595c829e { width: 100%; display: flex; justify-content: space-between; gap: var(--size-s); }
.l-595c829e .l-338fd073 { margin-top: 0; }
.l-338fd073 { align-items: flex-start; flex-direction: column; flex: 1; }
.l-ef9b5641 { margin-right: 0; }
.l-ade2b110 { margin-top: var(--size-xs); }
.l-7813a7d7 { height: clamp(38.75rem, -27.4809160305vw + 45.1908396947rem, 32rem); }
 }@media screen and (max-width: 576px) { .l-27960488 { text-align: center; }
.l-595c829e { flex-direction: column; align-items: center; margin-top: var(--size-s); }
.l-338fd073 { align-items: center; }
.l-4d9b6554 { margin: 0 auto; }
 }
.l-77a18ddb { padding-top: var(--size-xl); padding-bottom: var(--size-m); }
.l-4c7588ff { padding-bottom: var(--size-m); }
.l-5a996cd6 { display: flex; flex-direction: column; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-0bad6eef { display: flex; gap: var(--size-s); width: 80%; }
.l-b4be95f4 { display: flex; justify-content: space-between; align-items: center; width: 80%; margin: 0 auto; border-top: 1px solid var(--color-surface); padding-top: var(--size-m); }
.l-275cc73a { display: flex; justify-content: flex-start; width: 270px; }
.l-a9c32733 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); border-radius: var(--b-radius) 0 0 var(--b-radius); }
.l-904e472d { width: 74px; flex-shrink: 0; border: 0; padding: 0; border-radius: 0 var(--b-radius) var(--b-radius) 0; }
.l-082ac8e2 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-bb97562a { font-size: 36px; margin-right: var(--size-xs); }
.l-39217947 { font-size: 24px; font-weight: 600; }
.l-2c591cbe { width: 80%; }
.l-144cbae7 { white-space: nowrap; display: flex; justify-content: space-evenly; }
.l-d5607e20 { display: flex; justify-content: center; align-items: flex-start; flex-wrap: wrap; gap: var(--size-s); width: 80%; margin: 0 auto; }
.l-112df866 { flex: 1; }
.l-574c67fa { margin-left: var(--size-s); }
.l-cdcf4d0d { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-5a996cd6 { flex-direction: column; gap: var(--size-l); }
.l-0bad6eef { width: 100%; }
.l-b4be95f4 { width: 100%; }
.l-2c591cbe { width: 100%; }
.l-144cbae7 { justify-content: space-between; }
.l-d5607e20 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-0bad6eef { flex-direction: column; }
.l-b4be95f4 { flex-direction: column; align-items: flex-start; }
.l-cdcf4d0d { flex-direction: column; align-items: flex-start; }
.l-275cc73a { width: 100%; }
.l-144cbae7 { flex-direction: column; align-items: center; gap: var(--size-s); }
.l-d5607e20 { flex-direction: column; }
.l-574c67fa { margin: var(--size-xs) 0 0; }
 }
.l-6f73318f { position: fixed; bottom: 30px; right: 30px; display: none; background-color: var(--color-primary); border: none; width: 50px; height: 50px; border-radius: var(--b-radius); cursor: pointer; z-index: 4; }
.l-6f73318f svg { fill: var(--color-text-light); }
@media screen and (max-width: 768px) { .l-6f73318f { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-620489cf { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.l-6ec486ea { display: block; }
.l-ffac4773 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-45c60c92 { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-2bf0d402 { width: 100%; }
@media screen and (max-width: 768px) { .l-620489cf { padding: var(--size-s); }
.l-ffac4773 { text-align: center; gap: var(--size-s); flex-direction: column; }
.l-45c60c92 { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.l-2bf0d402 { width: auto; }
 }@media screen and (max-width: 576px) { .l-45c60c92 { gap: var(--size-xxs); }
 }

            [data-v="2"] {
                margin-top: -70px;
            }
            #hero, #about, #reviews, #form {
                scroll-margin-top: 70px;
            }
            @media screen and (max-width: 768px) {
                #hero, #about, #reviews, #form {
                    scroll-margin-top: 60px;
                }
                [data-v="2"] {
                    margin-top: -60px;
                }
            }
        
.l-3456a5a7 { --header-height: 70px; position: sticky; top: var(--size-xs); z-index: 5; }
.l-9ec9f33b { display: flex; justify-content: center; align-items: center; height: var(--header-height); position: relative; border-radius: var(--size-xxs); padding: 0 clamp(2rem, 4.6875vw + -0.25rem, 3.5rem); box-shadow: 0 10px 10px var(--input-bg); }
.l-54427b3f { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-3d9377a4 { font-size: 30px; margin-right: var(--size-xxs); }
.l-2f924bc7 { font-size: 20px; font-weight: 600; }
.l-266aca7d { margin-left: auto; margin-right: auto; }
.l-266aca7d.active { display: block; }
.l-2b1e4037 { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.375rem, 9.765625vw + -4.3125rem, 3.5rem); }
.l-92680a23 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-92680a23:hover { text-decoration: underline; }
.l-bf841ac5 { display: none; flex-direction: column; gap: 5px; border: 0; background-color: transparent; padding: 10px; cursor: pointer; }
.l-1b08f70c { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-9ec9f33b { height: 60px; justify-content: space-between; }
.l-266aca7d { position: absolute; right: 0; bottom: 0; transform: translateY(105%); background-color: var(--color-secondary); width: 100%; padding: var(--size-s); box-shadow: 0 4px 20px var(--input-bg); z-index: -1; border-radius: var(--size-xxs); text-align: center; display: none; }
.l-266aca7d.active { display: block; }
.l-2b1e4037 { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text-light); }
.l-bf841ac5 { display: flex; }
 }@media screen and (max-width: 576px) { .l-266aca7d { width: 100%; }
 }
.l-41c767b1 { padding-top: var(--size-xl); padding-bottom: var(--size-m); }
.l-4435f4e3 { padding-bottom: var(--size-m); }
.l-20b73085 { display: flex; flex-direction: column; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-d9a42ca3 { display: flex; gap: var(--size-s); width: 80%; }
.l-4b7100f2 { display: flex; justify-content: space-between; align-items: center; width: 80%; margin: 0 auto; border-top: 1px solid var(--color-surface); padding-top: var(--size-m); }
.l-fdedbe6f { display: flex; justify-content: flex-start; width: 270px; }
.l-1df41262 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); border-radius: var(--b-radius) 0 0 var(--b-radius); }
.l-5510d8c2 { width: 74px; flex-shrink: 0; border: 0; padding: 0; border-radius: 0 var(--b-radius) var(--b-radius) 0; }
.l-3ce30700 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-bb37b9ce { font-size: 36px; margin-right: var(--size-xs); }
.l-2831fc5d { font-size: 24px; font-weight: 600; }
.l-564aa799 { width: 80%; }
.l-f992dd68 { white-space: nowrap; display: flex; justify-content: space-evenly; }
.l-85491e06 { display: flex; justify-content: center; align-items: flex-start; flex-wrap: wrap; gap: var(--size-s); width: 80%; margin: 0 auto; }
.l-e33a7c52 { flex: 1; }
.l-68874b9d { margin-left: var(--size-s); }
.l-0fe4eb7a { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-20b73085 { flex-direction: column; gap: var(--size-l); }
.l-d9a42ca3 { width: 100%; }
.l-4b7100f2 { width: 100%; }
.l-564aa799 { width: 100%; }
.l-f992dd68 { justify-content: space-between; }
.l-85491e06 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-d9a42ca3 { flex-direction: column; }
.l-4b7100f2 { flex-direction: column; align-items: flex-start; }
.l-0fe4eb7a { flex-direction: column; align-items: flex-start; }
.l-fdedbe6f { width: 100%; }
.l-f992dd68 { flex-direction: column; align-items: center; gap: var(--size-s); }
.l-85491e06 { flex-direction: column; }
.l-68874b9d { margin: var(--size-xs) 0 0; }
 }
.l-536673e2 { position: fixed; bottom: 30px; right: 30px; display: none; background-color: var(--color-primary); border: none; width: 50px; height: 50px; border-radius: var(--b-radius); cursor: pointer; z-index: 4; }
.l-536673e2 svg { fill: var(--color-text-light); }
@media screen and (max-width: 768px) { .l-536673e2 { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-69e77882 { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.l-e6a54bf7 { display: block; }
.l-22ddbb7e { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-0526e4cc { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-7a4bb3ed { width: 100%; }
@media screen and (max-width: 768px) { .l-69e77882 { padding: var(--size-s); }
.l-22ddbb7e { text-align: center; gap: var(--size-s); flex-direction: column; }
.l-0526e4cc { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.l-7a4bb3ed { width: auto; }
 }@media screen and (max-width: 576px) { .l-0526e4cc { gap: var(--size-xxs); }
 }
.l-41f5cf08 * + * { margin-top: var(--size-xs); }
.l-41f5cf08 ul { list-style: disc; }
.l-41f5cf08 ul li { margin-left: 16px; }

.l-e7ac6a63 * + * { margin-top: var(--size-xs); }
.l-e7ac6a63 ul { list-style: disc; }
.l-e7ac6a63 ul li { margin-left: 16px; }

.l-be2c264e * + * { margin-top: var(--size-xs); }
.l-be2c264e ul { list-style: disc; }
.l-be2c264e ul li { margin-left: 16px; }
